GRAPHDUMP(1)

NAME
graphdump - build the compacted de Bruijn graph from many complete genomes

DESCRIPTION
USAGE:

graphdump
    -k <integer> [-s <>] ... -f <seq|group|dot|gfa1|gfa2|fasta> [--prefix] [--] [--version] [-h] <file name>

Where:

-k <integer>, --kvalue <integer>

(required)
    Value of k

-s <>,  --seqfile <>
    (accepted multiple times)

    sequences file name

-f <seq|group|dot|gfa1|gfa2|fasta>, --format <seq|group|dot|gfa1|gfa2

    |fasta>

(required)
    Output format

--prefix

    Add a prefix to segments in GFA (in case if you have genomes with identical FASTA headers)

--, --ignore_rest

    Ignores the rest of the labeled arguments following this flag.

--version

    Displays version information and exits.

-h, --help

    Displays usage information and exits.

    <file name>

(required)
    input file name

    This utility converts the binary output of TwoPaCo to another format

AUTHOR
 This manpage was written by Andrius Merkys for the Debian distribution and
 can be used for any other usage of the program.